Subject: Re: Me 262A-1a 1/72 submission...
From: "Steve Bamford" <[email-masked]>
To: "robert e rensch" <[email-masked]>
Date: Thu, 10 Jan 2002 16:45:11 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

  ----- Original Message ----- 
  From: robert e rensch 
  To: Steve Bamford 
  Sent: Tuesday, December 18, 2001 2:39 PM
  Subject: Me 262A-1a 1/72 submission...

  Me 262A-1a Hasegawa 1/72
  ( insert pic 262 waaa)
   
  The Hasegawa 262 is a pretty well known quantity and doesn't have too many problems, all things considered. The raised areas around the cannon ports need knocked down, and the main tires are curious and should be replaced. The nose tire is odd, too, but...
      I used the Cooper Details 262 set which is a marvelous little thing. Replacement main tires & wheels, and an amazing cockpit assembly which fits fabulously, if the directions are followed. The set I used predated the addition of resin slats, so I improvised.
      I found one of those wonderful Jo-Han Me 262's in a geological dig in my basement, and decided to sacrifice it to the modeling gods.The wings were glued together with tube glue and the slats then were extracted. I filed these to a proper X-section and then cut all six separate sections apart. 
      The leading edge of the Hase wing was filed to resemble the unslatted profile and slots cut in the bearing locations. Teeny triangular pieces were cut from thin sheet, glued into the slots, filed to shape (carefully!!), and finally, the slats were mounted onto them. Then I went away for two days until the trembling stopped.
      The main gear doors were sawed apart where Hasegawa saw fit to mold them together in a most un- scale-like manner, and brake lines added from 1/24th model car ignition wire, stripped.
      Paint is Xtra-Colour RLM 76,81,82 shot on to emulate a scheme found illustrated nearly everywhere, Green 3 of Stab./JG 7. Darned Xtra-Colour spattered a bit, but it's a messy scheme anyway. Decals were from a MSAP sheet. 
      The 21Cm rocket tubes were sourced from a Jo-Han 109. Quick story about the "Dodel" rockets. The Knight's Cross was referred to as the "Dodel", and it was joked that every time the rockets were fired, one could expect a Knight's Cross.
      Just like Len Thomson... My collection of Merlin engined Spitfires is far from complete. This Me-262 didn't help that a bit!

  Note to Steve and Co.: Please insert photos at your pleasure- the only one I'm concerned with is noted within the text. If anything is in need of work or change on my end, please let me know!
  Thank you-all for everything! Happy Holidays to All  !!!